html {
  min-height: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background-image: linear-gradient(-225deg, #A445B2 0%, #D41872 52%, #FF0066 100%);
  min-height: 100%;
  padding-bottom: 5rem;
}
.titulo {
  font-weight: bold;
  font-size: 3rem;
  text-transform: uppercase;
  color: white;
}
.container {
    background-color: white;
}
header {
  margin-top: 3rem;
}
header h1 {
  color: white;
}
.lista-citas .cita {
  border-bottom: 1px solid #e1e1e1;
  padding: 2rem;
  padding-bottom: 3rem;
  
}
.lista-citas .cita:last-of-type {
  border-bottom: 0;
}

.lista-citas .cita p {
  margin:0;
}
.lista-citas .cita button {
  margin-top: 1rem!important;
}
.lista-citas .cita span {
  font-weight: bold;
}
textarea {
    height: 50px!important;
}

svg {
  width: 21px;
}